Error 500

Discussion in 'General' started by msesxi, Jun 26, 2014.

  1. msesxi

    msesxi New Member

    Hi,
    i just updated mysql form 5.1 to 5.5 via whm but all websites using mysql have error 500,

    please help,
    lite speed version is 4.2.12
  2. NiteWave

    NiteWave Administrator

    please switch back to apache to see if the same issue exists.

    if same issue under apache, then a php issue, please fix it.

    after fix it, build matching lsphp again, switch back to litespeed, see if the issue still there or fixed.

    please post the progress here anyway. Thanks

Share This Page